@import url("https://fonts.googleapis.com/css?family=Titillium+Web");

html {
	background: radial-gradient(circle, #efefef, #ffffff);
	font-family: sans-serif;
}

body {
	margin: 0;
	padding: 0;
}

*{
	box-sizing: border-box;
}

/*
* Menú lateral
*/

.logout a{
	float: right;
	margin: -10px 50px;
	font-family: 'Titillium Web', sans-serif;
    color: #ffffff;
	text-decoration: none;
	list-style: none;
	font-size: 20px;
}
.header {
	position: absolute;
	height: 44px;
	width: 100%;
	background: radial-gradient(circle, #303030, #000000);
	z-index: 4;
}

.nav-side img{
	max-height: 35px;
	padding: 10px 0px 0px 15px;
}

.nav-main {
	position: absolute;
	width: 100%;
	background-color: #666;
	height: 100vh;
	z-index: 3;
	padding-top: 44px;
	border-right: 1px solid #555;
	box-shadow: 0px 2px 5px #000;
}

.nav-main ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.nav-main ul li {
	padding: 20px 10px;
	border-bottom: 1px solid #333 ;
}

.nav-main ul li a {
	font-family: 'Titillium Web', sans-serif;
	color: #ffffff;
	text-decoration: none;
}

.nav-main ul li i {
	color: #333;
}



/**
*Responsividade do menú lateral e conteúdo
*/

/* Mobile */

@media screen and (max-width: 600px) {
	.titulo-table {
		width: 535px !important;
	}

}
@media screen and (min-width: 320px) {


	
	.nav-main {
		width: 40px;
	}

	.nav-main ul li {
		text-align: center;
	}

	.nav-main ul li span:nth-child(2) {
		display: none;
	}

	.nav-main ul li i {
		font-size: 20px;
	}

	.main {
		margin-left: 40px;
	}
}
/* Tablet */
@media screen and (min-width: 600px) {
	.nav-main {
		width: 80px;
	}

	.nav-main ul li {
		text-align: center;
	}

	.nav-main ul li span:nth-child(2) {
		display: none;
	}

	.nav-main ul li i {
		font-size: 26px;
	}

	.main {
		margin-left: 80px;
	}
}
/* Desktop e notebook */
@media screen and (min-width: 1000px) {

	.nav-main {
		width: 200px;
	}

	.nav-main ul li {
		text-align: left;
	}

	.nav-main ul li span:nth-child(2) {
		display: inline;
	}

	.nav-main ul li i {
		font-size: 18px;
		margin-right: 5px;
	}

	.main {
		margin-left: 200px;
	}
}

/**
* Conteúdo
*/

.main {
	padding-top: 65px;
}

.in-main {
	border-radius: 5px;
	width: 95%;
	margin: 0 auto;
	background: radial-gradient(circle, #efefef, #ffffff);
	overflow-y: auto;
}

.focus {
	background-color: #000000;
	color: #fff;
	cursor: pointer;
	font-weight: bold;
  }
  
  .pageNumber {
	padding: 2px;
  }
  
  table {
	font-family: arial, sans-serif;
	border-collapse: collapse;
	width: 100%;
  }
  
  td,
  th {
	border: 1px solid #dddddd;
	text-align: center;
	padding: 8px;
  }
  
  tr:nth-child(even) {
	background-color: #dddddd;
  }
  

.in-main .shadow i {
	padding-top: 100px;
	font-size: 50px;
}

.shadow {
	text-shadow: 2px 0 10px #000;
}

.titulo-table {
	width: 100%;
	background: linear-gradient(#cecece, #efefef);
	box-shadow: 0 1px 10px #000;
	border-bottom: 1px solid #333;
	text-align: center;
	font-family: 'Titillium Web', sans-serif;
	font-size: 26px;
	line-height: 50px;
}

.tabela {
	width: 100%;
	padding: 10px 15px;
}

.tabela table thead tr {
	color: #333;
	text-align: center;
	border-bottom: 1px solid #333;
	box-shadow: 0px 1px 1px #000;
	text-shadow: 1px 0 1px #ffffff;
	background: radial-gradient(circle, #cecece, #efefef);
}

.questionario {
	overflow-y: scroll;
	height:75vh;
}

.tabela table tbody td {
	text-align: center;
	padding: 15px;
	border-bottom: 1px solid #ddd;
}

.error{
	color: #f00000;
}

.correta{
	color: #009000;
}

.pdf {
	list-style-image: url('../../img/pdfIcon.gif');
}